{
  "@@locale": "de",
  "appTitle": "Lasertag Mission Control",
  "selectLeader": "Leader auswählen",
  "searching": "Suche nach Knoten...",
  "listTypeLeader": "Gameleadergeräte",
  "typeWeapon": "Waffe",
  "typeVest": "Weste",
  "typeBeacon": "Beacon",
  "listTypeEquipment": "Ausrüstungsgeräte"
}
